@charset "utf-8";


/* 24.07.18 추가 - Noto Sans KR 공통 적용 */
* { font-family: "Noto Sans KR", sans-serif; }

/* (아래는 구글 폰트 예시 템플릿이었으면 삭제 권장)
   // 주석과 <uniquifier>, <weight> 같은 플레이스홀더는 CSS에서 금지
*/




/* #a0a7b4 */
@font-face {
  font-family:'icomoon';
  src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
  src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
    url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
    url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
    url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'voice_icomoon';
  src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
  src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
    url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
    url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
  font-weight:normal;
  font-style:normal;
}
@keyframes voice_animation {
  from {color:#168fff}
  50% {color:#16b5ff}
  to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200}
.logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
.logo h1.logo_over {display:none;}
.logo h1 span {display:table;width:100%;table-layout:fixed}
.logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
.logo h1 img {width:auto;max-height:50px}
.logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
.logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#ffffff}
.logo #toggle_left {left:0}
.logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
.logo #toggle_right {right:0}
.logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}

/* 탑배너 2개 css */
#top_bn_two { width:100%; }
#top_bn_two ul { list-style:none; margin:0; padding:0; }
#top_bn_two ul:after { clear:both; content:""; display:block; }
#top_bn_two li { width:50%; height:auto; float:left; }


/* 로고 모음 */
#logo_all { width:100%; height:50px; }
#logo_all {
  background-color: #333;
  overflow: auto;
  white-space: nowrap;
}

#logo_all a {
  display: inline-block;
  color: white;
  text-align: center;
  /*padding: 5px;*/
  text-decoration: none;
}

#logo_all a:hover {
  background-color: #333;
}

/*
.fixed #header {background-color:#fff;}
.fixed .logo h1.logo_normal {display:none;}
.fixed .logo h1.logo_over {display:block;}
.fixed .logo button:before {color:#102a6a}
*/
#header {background-color:#fff;}
#header .logo h1.logo_normal {display:none;}
#header .logo h1.logo_over {display:block;}
#header .logo button:before {color:#777777}

#sub_view #header {background-color:#fff;}
#sub_view .logo h1.logo_normal {display:none;}
#sub_view .logo h1.logo_over {display:block;}
#sub_view .logo button:before {color:#777}

#btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#102a6a;font-size:0;opacity:0;transition:all .2s ease-in-out}
#btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#btn_site_top.on {opacity:.6;z-index:1000}

.apt_info {border-bottom:1px solid #4e4e4e;font-size:0;text-align:center;}
.apt_info .apt_inner {padding:3px 0;}
.apt_info .apt_left {padding:3px 0;}
.apt_info .apt_right {padding:3px 0;}
.apt_info .apt_total {display:inline-block;margin:0 4px;font-size:14px;font-weight:bold;color:#fff;}
.apt_info .apt_type {display:inline-block;margin:0 4px;font-size:12px;color:#eee;}
.apt_info .apt_siheng,
.apt_info .apt_sigong {display:inline-block;margin:0 4px;font-size:12px;color:#eee;}
.apt_info .apt_siheng img,
.apt_info .apt_sigong img {width:60px;height:auto;margin:0 0 0 4px;vertical-align:middle;}

.fnb ul {display:block;margin:0;padding:0 4px;list-style:none;font-size:0;text-align:center}
.fnb li {display:inline-block}
.fnb li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 8px;font-size:12px;color:#777;text-align:center;white-space:nowrap}
.fnb li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#999}
.fnb li:first-child a:before {display:none}

.finfo {padding:0 20px 20px;font-size:0;text-align:center}
.finfo .f_logo {display:none}
.finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#777}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo a {color:#bbb}
.finfo .copyright {line-height:16px;padding:10px 6px 2px 8px;font-size:12px;color:#777;}
.finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}

/* sub page */
#sub_view #container {padding-top:50px;}
#sub_view .contents_wrap {padding:0 0 20px}
#sub_view .contents_wrap .contents {padding-top:20px}

.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#333;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block; color:#fff;}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff; display:none;}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#ffffff}

.contents_wrap.mypage .snb_wrap {width:100%}
.contents_wrap.mypage .snb {position:relative}
.contents_wrap.mypage .snb > div {overflow-x:scroll}
.contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #102a6a;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
.contents_wrap.mypage .snb ul li {display:inline-block}
.contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
.contents_wrap.mypage .snb ul li.on a {color:#102a6a}
.contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#fff}
.contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#102a6a}
.contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#fff}
.contents_wrap.mypage .snb i.next {right:0;left:inherit}
.contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#102a6a}
.contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#fff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .h_tel_p, .header_form, .shgroup > .shgroup_pc, .contents_wrap .sub_page_top, .side_quick_menu {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
  /* 음성안내 */
  #voice_guide_wrap {display:inline-block;vertical-align:top}
  #voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
  #voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
  #voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
  #voice_guide_wrap.off a.state_voice_on {display:inline-block}
  #voice_guide_wrap.on a.state_voice_off {display:inline-block}
  #voice_guide_wrap a.state_voice_on:before{content:'\e903';color:#168fff;transition:all 0.1s ease;animation-name:voice_animation;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:step-end;}
  #voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

  /* PC viewport - Mobile content display none */
  #header .logo button, .shgroup > a {display:none}

  /* PC display:block */
  .gnb_p, .lnb_p, .header_form, .shgroup > .shgroup_pc, .contents_wrap .sub_page_top {display:block}

  /* PC 화면 넓이값을 가진 센터유지 */
  .row > .white-space {max-width:1000px !important}
  #header > .inner, .lnb_p, .gnb_p > .inner, .sub_location > ul, .apt_info > .apt_inner, .fnb, .finfo, .shgroup .sub_top_wrap .sub_top_text_wrap .top_text_inner, .contents_wrap .sub_page_top, .contents_wrap.mypage {margin:0 auto;max-width:1000px}

  /* mypage  서브 네비게이션 넓이값 */
  #container .contents_wrap {min-height:500px}
  #sub_view .contents_wrap .snb_wrap {max-width:calc(1000px - 1000px)}
  #sub_view .contents_wrap .contents {padding-top:0}

  #header {background-color:transparent;}
  #header > .inner {display:-webkit-flex;display:-ms-flexbox;display:flex;position:relative;font-size:0;}
  .logo h1 {width:auto;padding:10px 0}
  .logo h1 span {display:inline-block;width:auto}

  .gnb_p {font-size:0;text-align:right}
  .gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
  .gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
  .gnb_p ul li {display:inline-block}
  .gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 12px;font-size:13px;color:#eee}
  .gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;background-color:#eee;opacity:0.5}
  .gnb_p ul li a:hover {text-decoration:underline}
  .gnb_p ul li:first-child a:before {display:none}
  .fixed .gnb_p ul li a {color:#999}
  .fixed .gnb_p ul li a:before {background-color:#999}
  #sub_view .gnb_p ul li a {color:#999}
  #sub_view .gnb_p ul li a:before {background-color:#999}

  .header_form {position:absolute;top:10px;right:0}
  .search_p {width:300px;height:35px;margin:auto 0}
  .search_p fieldset {position:relative;margin:0;padding:0;border:none}
  .search_p legend {display:none}
  .search_p span {display:block;padding:3px 8px;border:1px solid #ccc;background:#fff}
  .search_p span input {width:100%;margin:0;padding:4px 30px 4px 0;border:none;background:transparent;color:#666;box-sizing:border-box}
  .search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:25px;height:25px;background:transparent;font-size:0}
  .search_p button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

  .lnb_p {-webkit-flex:1;-ms-flex:1;flex:1;width:100%;margin:0 auto;min-height:70px}
  .lnb_p ul {margin:0;padding:0;list-style:none}
  .lnb_p a {display:block}
  .lnb_p .dep1 {text-align:center;}
  .lnb_p .dep1 > li {display:table;position:relative;float:left;}
  .lnb_p .dep1 > li > a {display:table-cell;height:70px;font-size:16px;font-weight:bold;color:#fff;text-align:center;vertical-align:middle;}
  .lnb_p .dep1 > li.on > a,
  .lnb_p .dep1 > li:hover > a {color:#1f93eb}
  .lnb_p .dep1 > li > div {display:none;position:absolute;top:70px;left:0;min-width:100%;box-sizing:border-box}
  .lnb_p .dep1 > li:last-child > div {right:0;left:auto;}
  .lnb_p .dep1 > li:hover > div {display:block}
  .lnb_p .dep1 > li:hover > div:before {content:'';position:fixed;top:110px;right:0;left:0;height:70px;z-index:150;background-color:#102a6a}
  .lnb_p .dep2 {display:block;position:relative;z-index:210;padding:0;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
  /* dep2 li가 가로로 정렬일때 display:inline-block 적용하면 script도 자동 활성화 */
  .lnb_p .dep2 > li {display:inline-block;padding:20px;}
  .lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:6px 0;font-size:14px;color:#ffffff;text-align:center;white-space:nowrap;text-overflow:ellipsis}
  .lnb_p .dep2 > li.on > a,
  .lnb_p .dep2 > li > a:hover {color:#1f93eb}
  .lnb_p .dep2 > li.on > a:before,
  .lnb_p .dep2 > li > a:hover:before {content:'';position:absolute;right:0;bottom:0;left:0;border-bottom:1px solid #1f93eb}
  .fixed .lnb_p .dep1 > li > a {color:#333;}
  .fixed .lnb_p .dep1 > li.on > a,
  .fixed .lnb_p .dep1 > li > a:hover {color:#1f93eb}
  #sub_view .lnb_p .dep1 > li > a {color:#333;}
  #sub_view .lnb_p .dep1 > li.on > a,
  #sub_view .lnb_p .dep1 > li > a:hover {color:#1f93eb}

  .h_tel_p {display:block;}
  .h_tel_p span {display:inline-block;padding:6px;font-size:14px;font-weight:bold;color:#dedede;line-height:58px;vertical-align:middle;}
  .h_tel_p strong {display:inline-block;font-size:24px;color:#fff;line-height:70px;vertical-align:middle;}
  .fixed .h_tel_p span {color:#777}
  .fixed .h_tel_p strong {color:#102a6a}
  #sub_view .h_tel_p span {color:#777}
  #sub_view .h_tel_p strong {color:#102a6a}

  .apt_info .apt_inner {padding:6px 0;}
  .apt_info .apt_inner:after {content:'';display:block;clear:both;}
  .apt_info .apt_left{float:left;padding:6px 0;}
  .apt_info .apt_right{float:right;padding:6px 0;}
  .apt_info .apt_total{font-size:16px;}
  .apt_info .apt_type{font-size:14px;margin-left:16px;}
  .apt_info .apt_siheng,
  .apt_info .apt_sigong{margin-left:12px;font-size:14px;}
  .apt_info .apt_siheng img,
  .apt_info .apt_sigong img {width:80px;}
  .fnb ul {text-align:left;}
  .finfo {text-align:left;}

  /* sub page */
  #sub_view #container {padding-top:110px;}
  #sub_view .contents_wrap {padding:30px 0}
  #sub_view .contents_wrap:after {clear:both;content:'';display:block}

  .shgroup > .shgroup_pc {box-sizing:border-box;}
  .shgroup .sub_top_wrap {overflow:hidden;position:relative;}
  .shgroup .sub_top_wrap .sub_top_bg {background-position:center 0;background-repeat:no-repeat;background-size:cover}
  .shgroup .sub_top_wrap .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top;}
  .shgroup .sub_top_wrap .sub_top_text_wrap {position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;}
  .shgroup .sub_top_wrap .sub_top_text_wrap .top_text_inner {display:table;width:100%;height:100%;table-layout:fixed}
  .shgroup .sub_top_wrap .sub_top_text_wrap .top_text_cont {display:table-cell;text-align:center;vertical-align:middle}
  .shgroup .sub_top_wrap .sub_top_text_wrap .sub_top_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:{$farm_skin_set[sub_top_text]};line-height:1.4em}
  .shgroup .sub_top_wrap .sub_top_text_wrap .sub_top_title {margin:0;padding:0;font-size:38px;font-weight:bold;color:{$farm_skin_set[sub_top_text]};line-height:1.2em}

  .shgroup .sub_location {border-bottom:1px solid #e5e5e5;background:{$farm_skin_set[cont_bg]}}
  .shgroup .sub_location > ul {box-sizing:border-box;padding:0}
  .shgroup .sub_location > ul:after {content:'';display:block;clear:both}
  .shgroup .sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #e5e5e5}
  .shgroup .sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:13px;font-weight:bold;color:#777777;text-align:center;line-height:49px;letter-spacing:-.03em}
  .shgroup .sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #e5e5e5}
  .shgroup .sub_location > ul > li.loca_home > p {padding:0}
  .shgroup .sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
  .shgroup .sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#777777;vertical-align:top}
  .shgroup .sub_location > ul > li.loca_current > p {color:#102a6a}
  .shgroup .sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
  .shgroup .sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#777777 transparent transparent transparent;vertical-align:top}
  .shgroup .sub_location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}
  .shgroup .sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #e5e5e5;background:#ffffff;}
  .shgroup .sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
  .shgroup .sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
  .shgroup .sub_location > ul > li.snb_on > ul > li > a {display:block;position:relative;line-height:49px;padding:15px 20px;font-size:13px;color:#777777;background:#ffffff;line-height:18px;letter-spacing:-.03em}
  .shgroup .sub_location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#e5e5e5;}
  .shgroup .sub_location > ul > li.snb_on > ul > li > a:hover,
  .shgroup .sub_location > ul > li.snb_on > ul > li.on > a {background-color:#1f93eb;color:#ffffff}
  .shgroup .sub_location > ul > li.snb_on > ul > li:first-child > a:before,
  .shgroup .sub_location > ul > li.snb_on > ul > li > a:hover:before,
  .shgroup .sub_location > ul > li.snb_on > ul > li.on > a:before {display:none;}
  .shgroup .sub_location > ul > li.loca_current.snb_on > p:before {border-color:#102a6a transparent transparent transparent}
  .shgroup .sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #102a6a transparent}

  .contents_wrap .sub_page_top {position:relative;}
  .contents_wrap .sub_page_top .sub_page_title {margin:0 0 45px;padding:0;font-size:32px;color:{$farm_skin_set[sub_title_text]};line-height:1.3em;letter-spacing:-.03em}

  .contents_wrap.mypage .snb_wrap {float:left;margin-right:40px}
  .contents_wrap.mypage .snb > i {display:none !important}
  .contents_wrap.mypage .snb > div {overflow:auto}
  .contents_wrap.mypage .snb > div ul {padding:0;white-space:normal;border:3px solid #000000}
  .contents_wrap.mypage .snb > div ul li {display:block;width:100%}
  .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
  .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;font-size:14px;text-align:left}
  .contents_wrap.mypage .snb > div ul li.on a,
  .contents_wrap.mypage .snb > div ul li:hover a {color:#102a6a}
  .contents_wrap.mypage .snb > div ul li.on a:before,
  .contents_wrap.mypage .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #102a6a}
  .contents_wrap.mypage .contents {overflow:hidden}
}
@media (min-width:1320px){
  .side_quick_menu {display:block;position:fixed;top:400px;left:calc(50% + 550px);z-index:100;}
  .side_quick_menu ul {margin:0;padding:0;list-style:none;}
  .side_quick_menu a img {vertical-align:top;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
  #viewport {position:relative;width:100%;overflow-x:hidden}
  #viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
  #main_view #header {position:relative;}
  #viewport #container {position:relative;z-index:100}
  #viewport #main_view,
  #viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
  #viewport.app_view #container {padding-top:0}

  .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#eee;z-index:9999;transition:all 300ms ease}
  .viewport_side > h1 {margin:0;}
  .viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;border-bottom:1px solid rgba(255,255,255,.2);background:#ccc;font-size:14px;color:#222;text-align:center}

  .side_menu ul {margin:0;padding:0;list-style:none}
  .side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#aaa}
  .side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#aaa}
  .side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #ccc;background:#eee;font-size:13px;font-weight:bold;color:#444;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .side_menu [role=toggle].active > a {color:#155c12}
  .side_menu .dep2 {display:none}
  .side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid rgba(255,255,255,.2);background:#ffffff;font-size:13px;font-weight:bold;color:#666;ooverflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .side_menu .active .dep2 {display:block}

  .side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
  .side_search fieldset {position:relative;margin:0;padding:8px;border:none}
  .side_search legend {display:none}
  .side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
  .side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
  .side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
  .side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

  #viewport #left_side {left:-270px}
  #viewport #right_side {right:-270px}

  /* open */
  #viewport.left-open,
  #viewport.right-open {overflow:hidden;width:100%;height:100%}
  #viewport.left-open #sub_view #header,
  #viewport.left-open #main_view,
  #viewport.left-open #sub_view {left:270px}
  #viewport.right-open #sub_view #header,
  #viewport.right-open #main_view,
  #viewport.right-open #sub_view {left:-270px}
  #viewport.left-open #left_side {visibility:visible;left:0}
  #viewport.right-open #right_side {visibility:visible;right:0}
  #viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
  #viewport.left-open #close_side,
  #viewport.right-open #close_side {display:block}
}


/* 푸터영역 CSS - 임의 제작 */
#footer { background:url('/img_up/shop_pds/saver2019/design/img/footer/footer_bg2.jpg');}
#footer #foot_area { width:100%; margin:0 auto;}
#footer #foot_nav { width:100%; background:#e9e9e9; padding:10px 0; margin:0 auto; }
#footer #foot_nav ul { width:100%; margin:0 auto; }
#footer #foot_nav ul li { list-style:none; display:inline-block; font-size:13px; }
#footer #foot_nav .nav_01 li { margin-right:4px; margin-bottom: 3px; }
#footer #foot_nav .nav_01 li:last-child { margin-right:0; }
#footer #foot_nav .nav_02 li { margin-right:4px; }
#footer #foot_nav .nav_02 li:last-child { margin-right:0; }
#footer #foot_nav .nav_enter { color:#ccc; }

#foot_area #foot_box { width:90%; margin:0 auto; }
#foot_area #foot_box #foot_info { font-size:13px; padding:40px 0 60px; position:relative; line-height:1.8; border-top:1px solid #ddd; display:inline-block; }
#foot_area #foot_box #foot_info .f_copyright { position:absolute; left:0; bottom:0; }
#foot_area #foot_box #foot_info_logo { display:inline-block; float:right; padding-top:60px; }


/* 하단 고정 메뉴 */
#pm2-_273042_ {z-index:99999999999999;position:fixed;bottom:0;left:0;width:100%;}
#pm2-_273042_ *{box-sizing:border-box;}
#pm2-_273042_ ul{margin:0;padding:0;list-style:none;background:#155c12;}
#pm2-_273042_ a{display:block;text-decoration:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

#pm2-_273042_ .dep1{
  display:flex;  !important;         /* 핵심 */
  flex-wrap:nowrap; !important;  /* 이거 없으면 다시 위아래 됨 */
width:100%; !important;
}

#pm2-_273042_ .dep1 > li{
  flex:1 1 0;  !important;         /* 50% 계산 버림 */
  width:auto;  !important;         /* 계산 오차 제거 */
  margin:0 !important;
}

#pm2-_273042_ .dep1 > li:first-child > a{
  border-right:1px solid #fff;
}

#pm2-_273042_ .dep1 > li:nth-child(1) a:before{
  display:inline-block;content:'';
  background:url(/img_up/shop_pds/savero2/design/img/tel2.png) left center no-repeat;
  background-size:100%;
  width:20px;height:20px;margin:0 10px -2px 0;
}


#pm2-_273042_ .dep1 > li:nth-child(2) a:before{
  display:inline-block;content:'';
  background:url(/img_up/shop_pds/savero2/design/img/tel00.png) left center no-repeat;
  background-size:100%;
  width:20px;height:20px;margin:0 10px -2px 0;
}


#pm2-_273042_ .dep1 > li > a{
  padding:15px 0;font-size:20px;color:#fff;text-align:center;
  letter-spacing:-0.07em;font-weight:bold;
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
  #viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
  #viewport #left_side {display:none}
  #viewport #right_side {display:none}
  #viewport #close_side {display:none}
}
@media (max-width:1023px){
  body {
    height:initial !important;
    padding-bottom:50px !important;
  }
 #foot_area #foot_box #foot_info_logo { display:none; }

}
